﻿body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	color: #000000;
	position: relative;
	margin:0;
}

.banner{margin:0;background-color:#ffffff; width:100%;}

td
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #222;	
}


.sectionHeader 
{
	background-color:#b1d2f1;
	color:#000000;
	width:60%;
	padding: 5, 5, 5 , 5;
	font-size:11;
}


/*BANNER */
#banner
{
    width:1024px;
    margin: 0px auto; 
    height:244px;
    margin-bottom: 10px;
}


/*TOP MENU START*/
#top_menu_holder {
	width: 100%;
	margin: 0px auto;
	background-color: #fff;
}

.top_menu {
	font: bold 1em Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0px auto; 
	width: 1024px; 
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: -.03em;
	z-index: 70;
	position: relative;
}


/* remove all the bullets, borders and padding from the default list styling */
.top_menu ul {
	padding: 0; 
	margin: 0; 
	list-style-type: none; 
	height: 3em;
	background:#5B595B url(../../jigsaw/Images/menu_bg.gif) top repeat-x;
}

/* style the sub-level lists */
.top_menu ul ul {
	width: 15em;
}

/* float the top list items to make it horizontal and a relative positon so that you can control the dropdown menu position */
.top_menu ul li {
	float: left; 
	height: 3em;
	line-height: 3em; 
}

/* style the sub level list items */
.top_menu ul ul li {
	display: block; 
	width: 12em; 
	height: auto;
	position: relative; 
	line-height: 1em; 
}

/* style the links for the top level */
.top_menu a, .top_menu a:visited, .top_menu a:active {
	display: block; 
	font-size: 1em; 
	background: #5B595B url(../../jigsaw/Images/menu_bg.gif) top repeat-x; 
	float: left; 
	color: #ffffff; 
	padding: 0 1.5em 0 1em; 
	height: 100%; 
	text-decoration: none;
}


/*submenu links*/
.top_menu ul ul a, .top_menu ul ul a:active, .top_menu ul ul a:visited {
	display: block; 
	background: #858585; 
	width: 12em; 
	color: #ffffff; 
	height: 100%;
	line-height: 1em; 
	font: bold .9em Arial, Helvetica, sans-serif;
	letter-spacing: 0;
	text-transform: uppercase;
	padding: 0.5em 1em 0.5em 1em; 
}


.top_menu ul table ul a {
	width: 12em;
}

.top_menu ul table ul a:visited {
	width: 12em;
}

.top_menu a.nolink:hover 
{
	cursor: default;
}
.top_menu table {
    position: absolute;               
	font-size: 1em; 
	z-index: 20; 
	left: 0px; 
	top: 0px;
}

.top_menu ul ul table {
	left: -1px;
}

.top_menu ul ul table ul.left {
	margin-left: 2px;
}

.top_menu li:hover {
	position: relative;
}

* html .top_menu a:hover {
	position: relative;
}

.top_menu ul :hover a.sub1 {
	background: #496a94;
}

.top_menu a:hover {
	color: #fff301;
	background: url(../../jigsaw/Images/pointer.gif) bottom center no-repeat;
}

.top_menu :hover > a {
	color: #fff301;
	background: url(../../jigsaw/Images/pointer.gif) bottom center no-repeat;
}

/*submenu hover */
.top_menu ul ul a:hover {
	background: #fff301; 
	color: Black;
}

.top_menu ul ul :hover > a {
	background: #fff301; 
	color: Black;
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.top_menu ul ul {
	visibility: hidden; 
	position: absolute; 
	height: 0;
	top: 3em; 
	left: 0; 
	width: 14em; 
}

/* make the second level visible when hover on first level list OR link */
.top_menu ul li:hover ul, .top_menu ul a:hover ul  {
	background: url(../../jigsaw/Images/trans.gif); 
	visibility: visible; 
	padding-bottom: 3em; 
	height: auto;
}

/* hide and display sub-submenus */
.top_menu ul :hover ul ul {
	visibility: hidden;
}

.top_menu ul :hover ul :hover ul {
	visibility: visible;
}
/*TOP MENU END*/
/*CONTENT START */
#content
{
	font-size: 1em;
}

#content-holder
{
    width:1024px;
    margin: 0 auto;
}

#frame-content-holder
{
    width:960px;
    margin: 0 auto;
}

#content a, #content a:visited
{
    color: #222; 
}
#content a:hover
{
    color: #e6168d; 
}
#content .titleText
{
    margin: 0 auto;
    font: normal 1.3em Arial, Helvetica, sans-serif;
    font-weight:bold;
    color: #e6168d; 
    background-color: #dbd6d0;
    padding: 6px 0 6px 20px;
    border-left: solid 1px #222;
    border-right: solid 1px #222;
}
#content .titleText a
{
    text-decoration: none;
}
#content #separator
{
    height:1px;
    border-top: solid 1px #222;
    width:100%;
    /*
    background-image: url(../../jigsaw/Images/grad-sep.gif);
    background-repeat:repeat-x;
    */
}
#content #headpanel
{
    background-color: #dbd6d0;
    padding: 0 20px 20px 20px;
    border-left: solid 1px #222;
    border-right: solid 1px #222;
    font-size:.9em;
}
#service_edit
{
	font-size: .9em;
}

#content #serviceCats
{
	float:right;
	width: 200px;
	margin-right:245px;
}

#content #main_content {
	text-align:left;
}

#content #text_content
{
    background-color: #f0ece8;
	padding: 20px;
}

#footer {
	float:left;
	width:100%;
	padding-top: 4px;
	margin-bottom:15px;
}

#footer #copyright {
	float:right;
	margin-right: 5px;
	color:#777;
	font-size: .8em;
}

.verifyPanel
{
	/*float:right;*/
	width:300px;
	border: solid 1px #496a94;
	background-color: #ffffaa;
	padding:4px;
	margin-bottom: 5px;
}

#serviceMap
{
	width:440px;
	height:300px;
}

/*CONTENT END */

/*LOGIN START*/
#login
{
    font-family:Arial,Helvetica,sans-serif;
}
#login a, #login a:visited
{
    text-align:left;
    font-size:9pt;
    color: #496a94; 
}
#login a:hover
{
    text-align:left;
    color: Orange; 
}
/*LOGIN END */
#content .titleText .add_panel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight:normal;
	margin-top:6px;
	margin-bottom:6px;
}

#service_edit input, #service_edit textarea, #service_edit select
{
	background-color: #ffd;
	border-style:solid;
	border-color: #aaa;
	border-width:1px;
}
#service_edit .button
{
	background-color:#eee;
	border-style:outset;
}
#service_edit .button:hover
{
	background-color:#fff;
}
#service_edit
{
	border-spacing: 3px;
	width:100%;
	padding-top:20px;
}
#services_catgs
{
	width:200px;
	background-color: #ffffff;
	position: absolute;
	padding:0px;
	display:none;
}
#services_list
{
    padding-top:10px;
}
#actions
{
	position: absolute;
	display:none;
	z-index:1000;
	width:210px;
	border: solid 1px #000;
	padding:4px;
	margin:3px;
	background-color: #f0ece8;
	font-size:.9em;
}
#actions_link
{
	float:right;
	position: relative;
	padding: 5px;
	top:-25px;
	margin-bottom: -25px;
}
#actions h2
{
	margin:0 0 5px 0;
	font: normal 1.4em Arial, Helvetica, sans-serif;
    font-weight:bold;
    color: #457fc2; 
}
#actions input
{
	margin-bottom:5px;
	font-size: 1em;
}
#login h3
{
	font: normal 1.3em Arial, Helvetica, sans-serif;
    font-weight:bold;
    color: #457fc2; 
}
#about_text 
{
	font: normal 1em Arial, Helvetica, sans-serif;
}
.popup
{
	position: absolute;
	display:none;
	width: 250px;
	background-color:#444;
	color: #fff;
	z-index:1000;
	padding: 6px;
	border: solid 1px #000;
	font-size:.9em;
	
}
.info_icon
{
	position:relative;
	top: 4px;
	left: 3px;
}
#legend
{
	float:right;
	width: 440px;
	font: .9em Arial;
	color: #333333;
}
#lblNoData
{
	margin-left:10px;
	font-size: 1em;
	font-weight:bold;
	
}
.css_admin
{
	background-color: #dbd6d0;
	border: solid 1px #777777;
	margin-top:5px;
	margin-bottom:4px;
	padding-left: 8px;
	padding-top:0px;
}
.css_admin h3
{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-bottom:2px;
	margin-top:2px;
	color: #444444;
}
#text_resize
{
	float:right;
	margin: 4px 10px 0px 0px;
	height:25px;
}
#text_resize img
{
	margin-left:4px;
}
.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: #f3f3f3;
    color: #395374;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: orange;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}